{
  "name": "example-data",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "cp ../blockchain/build/contracts/UserIdentity.json ./build_contracts/ && node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ethers": "^5.4.6"
  }
}
